VDI Communicator

Virtual Desktop Communications

Avaya Aura® Platform

  • Avaya Aura® Platform 6.2 Feature Pack 4 including Avaya Session Manager 6.3.9 (Service Pack 9) or higher, Avaya Communication Manager 6.3.6 or higher, or Avaya Aura 7.0

Avaya Client

  • Avaya Communicator for Microsoft Lync 6.4 or higher
  • Avaya one-X® Communicator 6.2 (Feature Pack 10) or higher

VDI Broker Software

  • Citrix XenDesktop 5.x, 7.x
  • Citrix XenApp 6.x and 7.x
  • VMware View 5.x, 6.0.x

Thin Clients

  • Dell-Wyse  5250-D50D, 5450-D50Q, 5290-D90D, 5490-D90Q, 7290-Z90D, 7490-Z90Q
  • HP T510, T520 T610, T620, T820, MT42, EliteBook745G2, ElitePad 1000G2
  • Lenovo VXL F24-F8R7

Thin-Client Embedded Operating Systems

  • HP ThinPro 4.X, 5.x
  • Microsoft Windows Embedded Standard 7 (WES7), 8 (WES8)
  • Dell-Wyse SLEC11 Service Pack 1 and Service Pack 2

Repurposed PC Operating System

  • Microsoft Windows 7 32/64 bit
  • Microsoft Windows 8.1 32/64 bit

USB Headsets (Audio and Headset Controls)

  • Plantronics Blackwire C300, C400 and C600 series, Plantronics DA45/H-top and Voyager Legend, Plantronics Savi and Calisto Series
  • Jabra Pro 9470, Jabra Biz 2400 USB, Jabra UC Voice 750, Jabra GN2000 USB

See vendor sites for further details

Connect With Avaya

U.S. & Canada

(866) GO-AVAYA

Worldwide

(908) 953-6000